WordPress Plugin: admin-bar-gradient-color-changer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.